Loading...
Searching...
No Matches
odf.dc Namespace Reference

## Functions

| Creator (**args)
| Date (**args)
| Description (**args)
| Language (**args)
| Subject (**args)
| Title (**args)

## Function Documentation

## Creator()

odf.dc.Creator | ( | ** | args | ) |

Definition at line 25 of file dc.py.

## Date()

odf.dc.Date | ( | ** | args | ) |

Definition at line 28 of file dc.py.

## Description()

odf.dc.Description | ( | ** | args | ) |

Definition at line 31 of file dc.py.

## Language()

odf.dc.Language | ( | ** | args | ) |

Definition at line 34 of file dc.py.

## Subject()

odf.dc.Subject | ( | ** | args | ) |

Definition at line 37 of file dc.py.

## Title()

odf.dc.Title | ( | ** | args | ) |

Definition at line 40 of file dc.py.